\heading{24}{The Lord, through Joshua, recounts Israelite history to the people~--- He tells the people to make a choice: serve Him or the other gods~--- the people choose to serve the Lord~--- Joshua challenged them and they stand true~--- Joshua and Eleazar die, they and Joseph's bones are buried}

\begin{inparaenum}
  \verse{24:1} Joshua gathered all the tribes of Israel in Shechem and called for the elders of Israel, their chiefs, judges, and officers,\halot{xxxx}{\textbf{record-keepers}} and presented them before God.%%
  \verse{24:2} Joshua said to all the people, ``Thus says the \lord, God of Israel: `Your fathers~--- Terah, Abraham's and Nahor's father~--- used to\lit{of old} live on the other side of the river\ed{the trans-Euphrates} and they served other gods.%%
  \verse{24:3} I took your father Abraham from the trans-Euphrates and caused him to go through the land of Canaan, to multiply his posterity, and I have him Isaac.%%
  \verse{24:4} I gave to Isaac, Jacob, and Esau. And I give Mount Seir to Esau to possess.\lit{to possess it.} And Jacob and his posterity have gone down to Egypt.\lit{have gone down Egypt.}\ca{nonn Mss \Hebrew{יְמָה}\hspace*{0em}---}{several Hebrew manuscript codices have ``Egypt-ward'' [``to Egypt'']}%%
  \verse{24:5} I sent Moses and Aaron\ca{\missing\ \septuagint}{[``and Aaron''] missing in the Septuagint} and I struck\ed{understood: with a plague} Egypt as I did in their midst, and afterwards brought you out.%%
  \verse{24:6} I brought out\
  \ca{\missing\ \septuagint}{[``you'' in verse~15 and ``I brought out'' in verse~16 are] missing in the Septuagint}
  your fathers\
  \ca{\missing\ \septuagint\super{Mss}}{[``I brought out your fathers''] missing in the Septuagint}
  from Egypt and you came to the sea and the Egyptians pursued after your fathers with chariots and riders to the Red Sea.%%
  \verse{24:7} They cried to the \lord\ and He put darkness between you and the Egyptians, and the sea came upon them and covered them; and your eyes saw what I did in Egypt. And you lived in the desert for many days.%%
  \verse{24:8} I will bring you into the land of the Amorites who live on the other side of the Jordan River,\understood{}\ and they'll fight with you. I will give them into your power\lit{hand} and you will take possession of their land, and I will exterminate them from before you.%%
  \verse{24:9} Balak son of Zippor, king of Moab, got up and fought against Israel. He sent and called for Balaam son of Beor to curse you.%%
  \verse{24:10} I would not listen to Balaam and he greatly blessed you, and I delivered you out of his power.%%
  \verse{24:11} You crossed the Jordan River\understood{}\ and came to Jericho, and the citizens of Jericho~--- the Amorites, Perizzites, Canaanites, Hittites, Girgashites, and Jebusites\ca{prb add}{[``Amorites\dots\ Jebusites'' was] probably added}~--- fought against you, and I gave them into your hand.%%
  \verse{24:12} I sent depression\halot{xxxx}{\textbf{depression}, \textbf{discouragement} \haref{Ex}{23}{28} \haref{Dt}{7}{20} \haref{Jos}{24}{12}}\ed{other translations have ``hornet''} before you and it cast them (two\ca{\septuagint\ 12 = \Hebrew{עָשָׂר} \Hebrew{שׁנים}}{the Septuagint has 12} Amorite kings) out from before you, not by your sword neither by your\ca{\peshitta\ suff pl}{[both ``yours'' here in] the Peshitta have plural endings} bow.%%
  \verse{24:13} I've given you the land that you didn't exert yourself for and cities you didn't build, and you live in them: vineyards and olive orchards that you didn't plant, and you eat them.\understood{}%%
  \verse{24:14} And now, fear the \lord\ and serve Him in honesty\alt{sincerity} and truth, and turn away from the gods whom your fathers served in the trans-Euphrates and Egypt, and serve the \lord.%%
  \verse{24:15} If it seems wrong to you to serve the \lord, then choose right now whom you will serve: whether the gods of the trans-Euphrates whom your fathers served, or the gods of the Amorites in whose land you dwell; but my family and I will serve the \lord.''%%
  
  \verse{24:16} The people\ca{\peshitta\ + \textit{k(w)lh} = \Hebrew{כָּל־}}{the Peshitta adds ``all''} answered and said, ``Be it far from us\lit{To the profane} to abandon the \lord\ to serve other gods%%
  \verse{24:17} because \textsc{Jehovah} is our God: He has brought us and our fathers\ca{\missing\ \peshitta}{[``and our fathers''] missing in the Peshitta} out of the land of Egypt~--- out of the house of bondage~--- who's done these great works in our eyes,\ca{\missing\ \septuagint*}{[``out of the house\dots\ our eyes''] missing in the Septuagint} who protects us in the path\alt{road, way} we've walked and among the people in whose midst we've passed.%%
  \verse{24:18} The \lord\ drove out all the people and the Amorites who lived in the land from before us. Also, we serve the \lord\ because He is our God.''%%
  
  \verse{24:19} Joshua said to all the people: ``You won't be able to serve the \lord\ because He is a holy God, a jealous\halot{xxxx}{1.\ \textbf{passion}, \textbf{ardor}: (of man for God)\dots\ \textbf{passion} (of sexual attraction)\dots\ with \textit{min}, \textbf{envy} [not the case here]\dots\ Y.'s jealous love\dots\ 2.\ \textbf{jealousy}} God:\ca{\septuagint\ \Greek{καί}, \septuagint\super{\textit{O}}(\peshitta) \Greek{καὶ θεός}}{the Septuagint has ``and,'' the Septuagint (and Peshitta) have ``and God''} He won't pardon your transgressions and sins.\ed{see further in Appendix~\ref{app:sins-transgressions}}%%
  \verse{24:20} If you forsake\alt{abandon} the \lord\ and serve foreign gods, He will return and do you evil; He will consume you, even\understood{}\ after He's done you good.''%%
  \verse{24:21} But the people said to Joshua, ``No! We will serve the \lord!''%%
  \verse{24:22} So Joshua said to the people, ``You are witnesses against yourselves that you've chosen\lit{for yourselves} the \lord, to serve Him.'' And the people said, ``We are witnesses!''%%
  \verse{24:23} ``So now, put away the foreign gods that are among you and turn your hearts to the \lord, God of Israel.''%%
  \verse{24:24} They,\ca{pc Mss \Hebrew{—ֶר} cf \septuagint\peshitta\super{W}\vulgate}{a few Hebrew manuscript codices have ``It said'' [Hebrew handles mass nouns like British English], compare the Septuagint, Peshitta, and Vulgate} the people, said to Joshua, ``We will serve the \lord\ our God\ca{\missing\ 2 Mss \septuagint*}{[``our God''] missing in two Hebrew manuscript codices and the Septuagint} and hearken to His voice.''%%
  \verse{24:25} Joshua made a covenant with the people that day, and set a statute and judgment in Shechem.%%
  \verse{24:26} Joshua wrote these words in the book of the law\ed{``[B]ook'' and ``law'' are lowercase because I'm not sure if this is the proper name of the book.} of God, and he took a great stone and put it there under the might tree\halot{xxxx}{unspecified, like [definition] II \Hebrew{אָיִל} [another word meaning ``not a specific tree''], \textbf{mighty tree}, often with cultic significance} of the \lord.%%
  
  \verse{24:27} Joshua spoke to all\ca{\missing\ \septuagint* cf 16.19.21}{missing in the Septuagint, compare verses~16, 19, and 21} the people: ``This stone is a witness against us because it's heard all the words of the \lord\ that He's spoken to us\ca{\septuagint\ + \Greek{σήμερον} = \Hebrew{הַיּום}}{the Septuagint adds ``today''}~--- it will be a witness against you lest you deny God.''\ca{\septuagint(\peshitta\vulgate) \Greek{κυρίῳ τῷ θεῷ}\dots\ = \Hebrew{אֱ׳} \Hebrew{בַּיהוה}}{the Septuagint (and Peshitta and Vulgate) have ``the \lord\ God.''}%%
  \verse{24:28} Joshua sent the people away, everyone to their inheritances.%%
  
  \verse{24:29} After these things, Joshua the son of Nun, the servant of the \lord, died being\lit{a son of} 110~years old.%%
  \verse{24:30} They buried him in the border of his inheritance, in Timnath-serah which is\ca{\missing\ nonn Mss Edd \septuagint*\targum\super{Mss} et\caref{}{19}{50} \caref{Jdc}{2}{9}}{missing in several Hebrew manuscript codices, Kennicott's manuscripts, the Septuagint, and the Targum, and in \vref{Josh}{19}{50} and \vref{Judges}{2}{9}} in Mount Ephraim, north of Mount Gaash.%%
  \verse{24:31} \ca{\septuagint\ tr post 28}{the Septuagint transposes [this verse] after verse~28}Israel served the \lord\ all of Joshua's days and all the elders' days who outlived Joshua, who knew all the works of the \lord\ which He'd done for Israel.%%
  \verse{24:32} They buried Joseph's bones (that the children of Israel had brought up from Egypt) in Shechem in the plot of ground\alt{field}\halot{xxxx}{portion of common field of a locality distributed to an individual by lot, \textbf{piece of land}, \textbf{plot of ground}} that Jacob had bought\alt{acquired} for 100~kesitah\halot{xxxx}{old measure of weight, amount unknown} from the children of Hamor, Shechem's father, and it became an inheritance for Joseph's posterity.%%
  \verse{24:33} Eleazar\ca{\peshitta\ + \textit{khn'} = \Hebrew{הַכֹּהֵן}}{the Peshitta adds ``the priest''} son of Aaron\ca{2 Mss \peshitta\arabica\ + \Hebrew{הַכֹּהֵן}}{two Hebrew manuscript codices, the Peshitta, and versio Arabica add ```the priest''} died, and they buried him in the hill\ed{easily not ``Gibeah'' in this context} of his son Phinehas which had been given to him in Mount Ephraim.%%
\end{inparaenum}
